/**
 * Copyright 2022 Design Barn Inc.
 */

import * as React from 'react';

export const LoadingAnimation: React.FC = () => (
  <lottie-player
    src={`{"v":"4.8.0","meta":{"g":"LottieFiles AE 1.1.0","a":"","k":"","d":"","tc":""},"fr":30,"ip":0,"op":96,"w":512,"h":512,"nm":"1","ddd":0,"assets":[{"id":"comp_0","layers":[{"ddd":0,"ind":1,"ty":4,"nm":"Layer 4 Outlines","sr":1,"ks":{"o":{"a":0,"k":100,"ix":11},"r":{"a":1,"k":[{"i":{"x":[0.124],"y":[1]},"o":{"x":[0.121],"y":[0]},"t":2,"s":[0]},{"t":53,"s":[360]}],"ix":10},"p":{"s":true,"x":{"a":1,"k":[{"i":{"x":[0.291],"y":[1]},"o":{"x":[0.127],"y":[0]},"t":2,"s":[253.59]},{"i":{"x":[0.848],"y":[1]},"o":{"x":[0.399],"y":[0]},"t":27,"s":[205.59]},{"t":50,"s":[253.59]}],"ix":3},"y":{"a":1,"k":[{"i":{"x":[0.241],"y":[1]},"o":{"x":[0.127],"y":[0]},"t":2,"s":[244.87]},{"i":{"x":[0.854],"y":[1]},"o":{"x":[0.526],"y":[0]},"t":27,"s":[187.37]},{"t":50,"s":[244.87]}],"ix":4}},"a":{"a":0,"k":[24.545,21.062,0],"ix":1},"s":{"a":0,"k":[100,100,100],"ix":6}},"ao":0,"shapes":[{"ty":"gr","it":[{"ind":0,"ty":"sh","ix":1,"ks":{"a":0,"k":{"i":[[-7.503,-11.348],[0,0],[-11.348,7.502]],"o":[[0,0],[-7.503,-11.347],[11.341,-7.498]],"v":[[24.296,-6.354],[-16.793,20.811],[-9.826,-13.314]],"c":true},"ix":2},"nm":"Path 1","mn":"ADBE Vector Shape - Group","hd":false},{"ty":"fl","c":{"a":0,"k":[1,0.447058853449,0.929411824544,1],"ix":4},"o":{"a":0,"k":100,"ix":5},"r":1,"bm":0,"nm":"Fill 1","mn":"ADBE Vector Graphic - Fill","hd":false},{"ty":"tr","p":{"a":0,"k":[24.545,21.062],"ix":2},"a":{"a":0,"k":[0,0],"ix":1},"s":{"a":0,"k":[100,100],"ix":3},"r":{"a":0,"k":0,"ix":6},"o":{"a":0,"k":100,"ix":7},"sk":{"a":0,"k":0,"ix":4},"sa":{"a":0,"k":0,"ix":5},"nm":"Transform"}],"nm":"Group 1","np":2,"cix":2,"bm":0,"ix":1,"mn":"ADBE Vector Group","hd":false}],"ip":0,"op":150,"st":0,"bm":0},{"ddd":0,"ind":2,"ty":4,"nm":"Layer 3 Outlines","sr":1,"ks":{"o":{"a":0,"k":100,"ix":11},"r":{"a":1,"k":[{"i":{"x":[0.124],"y":[1]},"o":{"x":[0.121],"y":[0]},"t":2,"s":[0]},{"t":53,"s":[360]}],"ix":10},"p":{"s":true,"x":{"a":1,"k":[{"i":{"x":[0.22],"y":[1]},"o":{"x":[0.104],"y":[0]},"t":2,"s":[261.092]},{"i":{"x":[0.848],"y":[1]},"o":{"x":[0.456],"y":[0]},"t":27,"s":[320.592]},{"t":50,"s":[261.092]}],"ix":3},"y":{"a":1,"k":[{"i":{"x":[0.241],"y":[1]},"o":{"x":[0.138],"y":[0]},"t":2,"s":[259.328]},{"i":{"x":[0.843],"y":[1]},"o":{"x":[0.414],"y":[0]},"t":27,"s":[267.828]},{"t":50,"s":[259.328]}],"ix":4}},"a":{"a":0,"k":[24.546,21.062,0],"ix":1},"s":{"a":0,"k":[100,100,100],"ix":6}},"ao":0,"shapes":[{"ty":"gr","it":[{"ind":0,"ty":"sh","ix":1,"ks":{"a":0,"k":{"i":[[7.503,11.348],[0,0],[11.341,-7.497]],"o":[[0,0],[7.503,11.347],[-11.348,7.503]],"v":[[-24.295,6.353],[16.792,-20.811],[9.833,13.309]],"c":true},"ix":2},"nm":"Path 1","mn":"ADBE Vector Shape - Group","hd":false},{"ty":"fl","c":{"a":0,"k":[0,0.878431432387,0.690196078431,1],"ix":4},"o":{"a":0,"k":100,"ix":5},"r":1,"bm":0,"nm":"Fill 1","mn":"ADBE Vector Graphic - Fill","hd":false},{"ty":"tr","p":{"a":0,"k":[24.546,21.062],"ix":2},"a":{"a":0,"k":[0,0],"ix":1},"s":{"a":0,"k":[100,100],"ix":3},"r":{"a":0,"k":0,"ix":6},"o":{"a":0,"k":100,"ix":7},"sk":{"a":0,"k":0,"ix":4},"sa":{"a":0,"k":0,"ix":5},"nm":"Transform"}],"nm":"Group 1","np":2,"cix":2,"bm":0,"ix":1,"mn":"ADBE Vector Group","hd":false}],"ip":0,"op":150,"st":0,"bm":0}]},{"id":"comp_1","layers":[{"ddd":0,"ind":1,"ty":4,"nm":"cylynder","sr":1,"ks":{"o":{"a":0,"k":100,"ix":11},"r":{"a":1,"k":[{"i":{"x":[0.318],"y":[1]},"o":{"x":[0.535],"y":[0]},"t":-2,"s":[-11]},{"t":27,"s":[-58]}],"ix":10},"p":{"s":true,"x":{"a":1,"k":[{"i":{"x":[0.488],"y":[0.852]},"o":{"x":[0.138],"y":[-0.721]},"t":1,"s":[95.541]},{"t":27,"s":[22.162]}],"ix":3},"y":{"a":1,"k":[{"i":{"x":[0.41],"y":[1.154]},"o":{"x":[0.113],"y":[0.457]},"t":1,"s":[311.782]},{"t":27,"s":[143.256]}],"ix":4}},"a":{"a":0,"k":[18.725,18.589,0],"ix":1},"s":{"a":1,"k":[{"i":{"x":[0.252,0.252,0.833],"y":[1,1,1]},"o":{"x":[0.199,0.199,0.333],"y":[0,0,0]},"t":-2,"s":[0,0,100]},{"i":{"x":[0.534,0.534,0.833],"y":[1,1,1]},"o":{"x":[0.506,0.506,0.167],"y":[0,0,0]},"t":11,"s":[90,90,100]},{"t":23,"s":[0,0,100]}],"ix":6}},"ao":0,"shapes":[{"ty":"gr","it":[{"ind":0,"ty":"sh","ix":1,"ks":{"a":0,"k":{"i":[[0.007,-1.995],[6.642,0.024],[-0.007,1.996],[-6.641,-0.024]],"o":[[-0.007,1.995],[-6.642,-0.024],[0.007,-1.994],[6.642,0.024]],"v":[[20.982,-3.903],[8.943,-0.333],[-3.07,-3.989],[8.968,-7.557]],"c":true},"ix":2},"nm":"Path 1","mn":"ADBE Vector Shape - Group","hd":false},{"ty":"fl","c":{"a":0,"k":[0.109803929048,0.839215746113,1,1],"ix":4},"o":{"a":0,"k":100,"ix":5},"r":1,"bm":0,"nm":"Fill 1","mn":"ADBE Vector Graphic - Fill","hd":false},{"ty":"tr","p":{"a":0,"k":[18.622,6.399],"ix":2},"a":{"a":0,"k":[8.809,-4.094],"ix":1},"s":{"a":1,"k":[{"i":{"x":[0.833,0.45],"y":[1,1]},"o":{"x":[0.455,0.447],"y":[0,0]},"t":1,"s":[100,100]},{"t":21,"s":[100,275]}],"ix":3},"r":{"a":0,"k":0,"ix":6},"o":{"a":0,"k":100,"ix":7},"sk":{"a":0,"k":0,"ix":4},"sa":{"a":0,"k":0,"ix":5},"nm":"Transform"}],"nm":"Group 1","np":2,"cix":2,"bm":0,"ix":1,"mn":"ADBE Vector Group","hd":false},{"ty":"gr","it":[{"ind":0,"ty":"sh","ix":1,"ks":{"a":1,"k":[{"i":{"x":0.107,"y":1},"o":{"x":0.592,"y":0},"t":1,"s":[{"i":[[0,0],[0,0],[-6.642,-0.023],[-0.007,1.994],[0,0]],"o":[[0,0],[-0.007,1.996],[6.642,0.023],[0,0],[0,0]],"v":[[-12.721,-12.754],[-12.807,11.327],[-0.793,14.982],[11.246,11.413],[11.331,-12.668]],"c":true}]},{"t":21,"s":[{"i":[[0,0],[0,0],[-6.642,-0.023],[-0.007,1.994],[0,0]],"o":[[0,0],[-0.007,1.996],[6.642,0.023],[0,0],[0,0]],"v":[[-12.721,-12.754],[-14.041,-2.555],[-1.813,4.77],[10.012,-2.469],[11.331,-12.668]],"c":true}]}],"ix":2},"nm":"Path 1","mn":"ADBE Vector Shape - Group","hd":false},{"ty":"fl","c":{"a":0,"k":[0.364705882353,0.341176470588,1,1],"ix":4},"o":{"a":0,"k":100,"ix":5},"r":1,"bm":0,"nm":"Fill 1","mn":"ADBE Vector Graphic - Fill","hd":false},{"ty":"tr","p":{"a":0,"k":[19.463,19.26],"ix":2},"a":{"a":0,"k":[0,0],"ix":1},"s":{"a":0,"k":[100,100],"ix":3},"r":{"a":0,"k":0,"ix":6},"o":{"a":0,"k":100,"ix":7},"sk":{"a":0,"k":0,"ix":4},"sa":{"a":0,"k":0,"ix":5},"nm":"Transform"}],"nm":"Group 2","np":2,"cix":2,"bm":0,"ix":2,"mn":"ADBE Vector Group","hd":false}],"ip":1,"op":141,"st":-9,"bm":0},{"ddd":0,"ind":2,"ty":4,"nm":"Shape Layer 2","sr":1,"ks":{"o":{"a":1,"k":[{"i":{"x":[0.833],"y":[0.833]},"o":{"x":[0.167],"y":[0.167]},"t":8,"s":[100]},{"t":19,"s":[0]}],"ix":11},"r":{"a":1,"k":[{"i":{"x":[0.18],"y":[1]},"o":{"x":[0.393],"y":[0]},"t":2,"s":[0]},{"t":26,"s":[1080]}],"ix":10},"p":{"s":true,"x":{"a":1,"k":[{"i":{"x":[0.279],"y":[1]},"o":{"x":[0.172],"y":[0]},"t":2,"s":[106.941]},{"t":22,"s":[30.659]}],"ix":3},"y":{"a":1,"k":[{"i":{"x":[0.279],"y":[1]},"o":{"x":[0.172],"y":[0]},"t":2,"s":[233.386]},{"t":22,"s":[207.505]}],"ix":4}},"a":{"a":0,"k":[-139.028,-101.528,0],"ix":1},"s":{"a":0,"k":[150,150,100],"ix":6}},"ao":0,"shapes":[{"ty":"gr","it":[{"ty":"rc","d":1,"s":{"a":0,"k":[6.943,6.943],"ix":2},"p":{"a":0,"k":[0,0],"ix":3},"r":{"a":0,"k":0,"ix":4},"nm":"Rectangle Path 1","mn":"ADBE Vector Shape - Rect","hd":false},{"ty":"fl","c":{"a":0,"k":[1,0.725490196078,0,1],"ix":4},"o":{"a":0,"k":100,"ix":5},"r":1,"bm":0,"nm":"Fill 1","mn":"ADBE Vector Graphic - Fill","hd":false},{"ty":"tr","p":{"a":0,"k":[-139.028,-101.528],"ix":2},"a":{"a":0,"k":[0,0],"ix":1},"s":{"a":0,"k":[100,100],"ix":3},"r":{"a":0,"k":0,"ix":6},"o":{"a":0,"k":100,"ix":7},"sk":{"a":0,"k":0,"ix":4},"sa":{"a":0,"k":0,"ix":5},"nm":"Transform"}],"nm":"Rectangle 1","np":3,"cix":2,"bm":0,"ix":1,"mn":"ADBE Vector Group","hd":false}],"ip":2,"op":148,"st":-2,"bm":0},{"ddd":0,"ind":3,"ty":4,"nm":"Shape Layer 1","sr":1,"ks":{"o":{"a":1,"k":[{"i":{"x":[0.833],"y":[0.833]},"o":{"x":[0.167],"y":[0.167]},"t":13,"s":[100]},{"t":24,"s":[0]}],"ix":11},"r":{"a":1,"k":[{"i":{"x":[0.18],"y":[1]},"o":{"x":[0.393],"y":[0]},"t":7,"s":[0]},{"t":31,"s":[1080]}],"ix":10},"p":{"s":true,"x":{"a":1,"k":[{"i":{"x":[0.279],"y":[1]},"o":{"x":[0.172],"y":[0]},"t":7,"s":[106.941]},{"t":27,"s":[215.659]}],"ix":3},"y":{"a":1,"k":[{"i":{"x":[0.279],"y":[1]},"o":{"x":[0.172],"y":[0]},"t":7,"s":[233.386]},{"t":27,"s":[192.505]}],"ix":4}},"a":{"a":0,"k":[-139.028,-101.528,0],"ix":1},"s":{"a":0,"k":[150,150,100],"ix":6}},"ao":0,"shapes":[{"ty":"gr","it":[{"ty":"rc","d":1,"s":{"a":0,"k":[6.943,6.943],"ix":2},"p":{"a":0,"k":[0,0],"ix":3},"r":{"a":0,"k":0,"ix":4},"nm":"Rectangle Path 1","mn":"ADBE Vector Shape - Rect","hd":false},{"ty":"fl","c":{"a":0,"k":[0.109803929048,0.839215746113,1,1],"ix":4},"o":{"a":0,"k":100,"ix":5},"r":1,"bm":0,"nm":"Fill 1","mn":"ADBE Vector Graphic - Fill","hd":false},{"ty":"tr","p":{"a":0,"k":[-139.028,-101.528],"ix":2},"a":{"a":0,"k":[0,0],"ix":1},"s":{"a":0,"k":[100,100],"ix":3},"r":{"a":0,"k":0,"ix":6},"o":{"a":0,"k":100,"ix":7},"sk":{"a":0,"k":0,"ix":4},"sa":{"a":0,"k":0,"ix":5},"nm":"Transform"}],"nm":"Rectangle 1","np":3,"cix":2,"bm":0,"ix":1,"mn":"ADBE Vector Group","hd":false}],"ip":7,"op":153,"st":3,"bm":0},{"ddd":0,"ind":4,"ty":4,"nm":"pyramid 2","sr":1,"ks":{"o":{"a":0,"k":100,"ix":11},"r":{"a":1,"k":[{"i":{"x":[0.087],"y":[1]},"o":{"x":[0.232],"y":[0]},"t":0,"s":[50.008]},{"t":22,"s":[-25.597]}],"ix":10},"p":{"s":true,"x":{"a":1,"k":[{"i":{"x":[0.679],"y":[-1.491]},"o":{"x":[0.145],"y":[-1.483]},"t":0,"s":[86.755]},{"t":22,"s":[62.978]}],"ix":3},"y":{"a":1,"k":[{"i":{"x":[0.683],"y":[0.789]},"o":{"x":[0.022],"y":[-0.052]},"t":0,"s":[291.963]},{"t":22,"s":[41.486]}],"ix":4}},"a":{"a":0,"k":[13.825,14.643,0],"ix":1},"s":{"a":1,"k":[{"i":{"x":[0.725,0.725,0.648],"y":[1.076,1.076,2.573]},"o":{"x":[0.436,0.436,0.308],"y":[0,0,0]},"t":-3,"s":[50,50,100]},{"i":{"x":[0.36,0.36,0.829],"y":[1,1,1]},"o":{"x":[0.191,0.191,0.39],"y":[0.088,0.088,-5.815]},"t":0,"s":[0,0,100]},{"i":{"x":[0.761,0.761,0.833],"y":[1,1,1]},"o":{"x":[0.709,0.709,0.167],"y":[0,0,0]},"t":10,"s":[100,100,100]},{"t":22,"s":[0,0,100]}],"ix":6}},"ao":0,"shapes":[{"ty":"gr","it":[{"ind":0,"ty":"sh","ix":1,"ks":{"a":1,"k":[{"i":{"x":0.26,"y":1},"o":{"x":0.6,"y":0},"t":3,"s":[{"i":[[0,0],[0,0],[0,0]],"o":[[0,0],[0,0],[0,0]],"v":[[-17.203,15.326],[-18.074,10.047],[-3.008,-12.632]],"c":true}]},{"t":24,"s":[{"i":[[0,0],[0,0],[0,0]],"o":[[0,0],[0,0],[0,0]],"v":[[11.838,15.342],[-15.996,21.109],[-3.008,-12.632]],"c":true}]}],"ix":2},"nm":"Path 1","mn":"ADBE Vector Shape - Group","hd":false},{"ty":"fl","c":{"a":0,"k":[1,0.172549019608,0,1],"ix":4},"o":{"a":0,"k":100,"ix":5},"r":1,"bm":0,"nm":"Fill 1","mn":"ADBE Vector Graphic - Fill","hd":false},{"ty":"tr","p":{"a":0,"k":[13.825,7.72],"ix":2},"a":{"a":0,"k":[0,0],"ix":1},"s":{"a":0,"k":[100,100],"ix":3},"r":{"a":0,"k":0,"ix":6},"o":{"a":0,"k":100,"ix":7},"sk":{"a":0,"k":0,"ix":4},"sa":{"a":0,"k":0,"ix":5},"nm":"Transform"}],"nm":"Group 1","np":2,"cix":2,"bm":0,"ix":1,"mn":"ADBE Vector Group","hd":false},{"ty":"gr","it":[{"ind":0,"ty":"sh","ix":1,"ks":{"a":1,"k":[{"i":{"x":0.26,"y":1},"o":{"x":0.6,"y":0},"t":3,"s":[{"i":[[0,0],[0,0],[0,0]],"o":[[0,0],[0,0],[0,0]],"v":[[-4.095,-19.554],[9.293,10.743],[-17.901,8.629]],"c":true}]},{"t":24,"s":[{"i":[[0,0],[0,0],[0,0]],"o":[[0,0],[0,0],[0,0]],"v":[[-4.095,-19.554],[18.187,-3.472],[11.43,8.121]],"c":true}]}],"ix":2},"nm":"Path 1","mn":"ADBE Vector Shape - Group","hd":false},{"ty":"fl","c":{"a":0,"k":[1,0.725490196078,0,1],"ix":4},"o":{"a":0,"k":100,"ix":5},"r":1,"bm":0,"nm":"Fill 1","mn":"ADBE Vector Graphic - Fill","hd":false},{"ty":"tr","p":{"a":0,"k":[14.912,14.643],"ix":2},"a":{"a":0,"k":[0,0],"ix":1},"s":{"a":0,"k":[100,100],"ix":3},"r":{"a":0,"k":0,"ix":6},"o":{"a":0,"k":100,"ix":7},"sk":{"a":0,"k":0,"ix":4},"sa":{"a":0,"k":0,"ix":5},"nm":"Transform"}],"nm":"Group 2","np":2,"cix":2,"bm":0,"ix":2,"mn":"ADBE Vector Group","hd":false}],"ip":0,"op":140,"st":-10,"bm":0},{"ddd":0,"ind":5,"ty":4,"nm":"pyramid","sr":1,"ks":{"o":{"a":0,"k":100,"ix":11},"r":{"a":1,"k":[{"i":{"x":[0.024],"y":[1]},"o":{"x":[0.333],"y":[0]},"t":2,"s":[0]},{"t":27,"s":[64]}],"ix":10},"p":{"s":true,"x":{"a":1,"k":[{"i":{"x":[0.499],"y":[0.501]},"o":{"x":[0.205],"y":[-0.091]},"t":2,"s":[116.236]},{"t":27,"s":[287.236]}],"ix":3},"y":{"a":1,"k":[{"i":{"x":[0.709],"y":[1.241]},"o":{"x":[0.085],"y":[0.335]},"t":2,"s":[291.963]},{"t":27,"s":[140.779]}],"ix":4}},"a":{"a":0,"k":[13.825,14.643,0],"ix":1},"s":{"a":1,"k":[{"i":{"x":[0.295,0.295,0.833],"y":[1,1,1]},"o":{"x":[0.333,0.333,0.333],"y":[0,0,0]},"t":-1,"s":[50,50,100]},{"i":{"x":[0.539,0.539,0.833],"y":[1,1,1]},"o":{"x":[0.709,0.709,0.167],"y":[0,0,0]},"t":12,"s":[100,100,100]},{"t":24,"s":[0,0,100]}],"ix":6}},"ao":0,"shapes":[{"ty":"gr","it":[{"ind":0,"ty":"sh","ix":1,"ks":{"a":1,"k":[{"i":{"x":0.26,"y":1},"o":{"x":0.6,"y":0},"t":5,"s":[{"i":[[0,0],[0,0],[0,0]],"o":[[0,0],[0,0],[0,0]],"v":[[-17.203,15.326],[-18.074,10.047],[-3.008,-12.632]],"c":true}]},{"t":31,"s":[{"i":[[0,0],[0,0],[0,0]],"o":[[0,0],[0,0],[0,0]],"v":[[11.838,15.342],[-15.996,21.109],[-3.008,-12.632]],"c":true}]}],"ix":2},"nm":"Path 1","mn":"ADBE Vector Shape - Group","hd":false},{"ty":"fl","c":{"a":0,"k":[1,0.172549019608,0,1],"ix":4},"o":{"a":0,"k":100,"ix":5},"r":1,"bm":0,"nm":"Fill 1","mn":"ADBE Vector Graphic - Fill","hd":false},{"ty":"tr","p":{"a":0,"k":[13.825,7.72],"ix":2},"a":{"a":0,"k":[0,0],"ix":1},"s":{"a":0,"k":[100,100],"ix":3},"r":{"a":0,"k":0,"ix":6},"o":{"a":0,"k":100,"ix":7},"sk":{"a":0,"k":0,"ix":4},"sa":{"a":0,"k":0,"ix":5},"nm":"Transform"}],"nm":"Group 1","np":2,"cix":2,"bm":0,"ix":1,"mn":"ADBE Vector Group","hd":false},{"ty":"gr","it":[{"ind":0,"ty":"sh","ix":1,"ks":{"a":1,"k":[{"i":{"x":0.26,"y":1},"o":{"x":0.6,"y":0},"t":5,"s":[{"i":[[0,0],[0,0],[0,0]],"o":[[0,0],[0,0],[0,0]],"v":[[-4.095,-19.554],[9.293,10.743],[-17.901,8.629]],"c":true}]},{"t":31,"s":[{"i":[[0,0],[0,0],[0,0]],"o":[[0,0],[0,0],[0,0]],"v":[[-4.095,-19.554],[18.187,-3.472],[11.43,8.121]],"c":true}]}],"ix":2},"nm":"Path 1","mn":"ADBE Vector Shape - Group","hd":false},{"ty":"fl","c":{"a":0,"k":[1,0.725490196078,0,1],"ix":4},"o":{"a":0,"k":100,"ix":5},"r":1,"bm":0,"nm":"Fill 1","mn":"ADBE Vector Graphic - Fill","hd":false},{"ty":"tr","p":{"a":0,"k":[14.912,14.643],"ix":2},"a":{"a":0,"k":[0,0],"ix":1},"s":{"a":0,"k":[100,100],"ix":3},"r":{"a":0,"k":0,"ix":6},"o":{"a":0,"k":100,"ix":7},"sk":{"a":0,"k":0,"ix":4},"sa":{"a":0,"k":0,"ix":5},"nm":"Transform"}],"nm":"Group 2","np":2,"cix":2,"bm":0,"ix":2,"mn":"ADBE Vector Group","hd":false}],"ip":2,"op":142,"st":-8,"bm":0}]}],"layers":[{"ddd":0,"ind":1,"ty":0,"nm":"Circle 1","refId":"comp_0","sr":1,"ks":{"o":{"a":0,"k":100,"ix":11},"r":{"a":1,"k":[{"i":{"x":[0.462],"y":[0.792]},"o":{"x":[0.205],"y":[0]},"t":0,"s":[0]},{"i":{"x":[0.475],"y":[1]},"o":{"x":[0.149],"y":[0]},"t":48,"s":[220]},{"t":97,"s":[1080]}],"ix":10},"p":{"s":true,"x":{"a":1,"k":[{"i":{"x":[0.477],"y":[0.212]},"o":{"x":[0.173],"y":[-0.205]},"t":0,"s":[112.164]},{"i":{"x":[0.692],"y":[1.179]},"o":{"x":[0.217],"y":[0.078]},"t":48,"s":[369.46]},{"t":95,"s":[112.164]}],"ix":3},"y":{"a":1,"k":[{"i":{"x":[0.765],"y":[2.063]},"o":{"x":[0.108],"y":[1.011]},"t":0,"s":[410.323]},{"i":{"x":[0.896],"y":[0.653]},"o":{"x":[0.356],"y":[-1.33]},"t":48,"s":[191.323]},{"t":95,"s":[410.323]}],"ix":4}},"a":{"a":0,"k":[257.486,252.142,0],"ix":1},"s":{"a":0,"k":[100,100,100],"ix":6}},"ao":0,"w":512,"h":512,"ip":0,"op":150,"st":0,"bm":0},{"ddd":0,"ind":2,"ty":0,"nm":"Elements 1","refId":"comp_1","sr":1,"ks":{"o":{"a":0,"k":100,"ix":11},"r":{"a":0,"k":0,"ix":10},"p":{"a":0,"k":[256,256,0],"ix":2},"a":{"a":0,"k":[256,256,0],"ix":1},"s":{"a":0,"k":[100,100,100],"ix":6}},"ao":0,"w":512,"h":512,"ip":0,"op":150,"st":0,"bm":0},{"ddd":0,"ind":3,"ty":4,"nm":"Layer 2 Outlines","sr":1,"ks":{"o":{"a":0,"k":100,"ix":11},"r":{"a":0,"k":0,"ix":10},"p":{"a":0,"k":[242.447,350.22,0],"ix":2},"a":{"a":0,"k":[244.962,229.691,0],"ix":1},"s":{"a":0,"k":[100,100,100],"ix":6}},"ao":0,"shapes":[{"ty":"gr","it":[{"ind":0,"ty":"sh","ix":1,"ks":{"a":0,"k":{"i":[[0,0],[-20.523,32.765],[-16.215,30.666],[-26.624,18.327],[-19.413,0]],"o":[[39.381,2.777],[18.413,-29.398],[14.976,-28.323],[18.348,-12.629],[0,0]],"v":[[-126.212,108.164],[-31.822,54.276],[15.53,-29.059],[65.789,-93.436],[126.212,-110.941]],"c":false},"ix":2},"nm":"Path 1","mn":"ADBE Vector Shape - Group","hd":false},{"ty":"tm","s":{"a":1,"k":[{"i":{"x":[0.686],"y":[1]},"o":{"x":[0.974],"y":[0]},"t":10,"s":[0]},{"i":{"x":[0.448],"y":[1]},"o":{"x":[0.657],"y":[0]},"t":53,"s":[99.9]},{"t":97,"s":[0.1]}],"ix":1},"e":{"a":1,"k":[{"i":{"x":[0.751],"y":[1]},"o":{"x":[0.974],"y":[0]},"t":0,"s":[0.1]},{"i":{"x":[0.751],"y":[1]},"o":{"x":[0.736],"y":[0]},"t":41,"s":[100]},{"i":{"x":[0.323],"y":[1]},"o":{"x":[0.468],"y":[0]},"t":53,"s":[100]},{"t":90,"s":[0]}],"ix":2},"o":{"a":0,"k":0,"ix":3},"m":1,"ix":2,"nm":"Trim Paths 1","mn":"ADBE Vector Filter - Trim","hd":false},{"ty":"st","c":{"a":0,"k":[0,0.337254901961,0.337254901961,1],"ix":3},"o":{"a":0,"k":100,"ix":4},"w":{"a":0,"k":47.5,"ix":5},"lc":2,"lj":2,"bm":0,"nm":"Stroke 1","mn":"ADBE Vector Graphic - Stroke","hd":false},{"ty":"tr","p":{"a":0,"k":[244.962,229.691],"ix":2},"a":{"a":0,"k":[0,0],"ix":1},"s":{"a":0,"k":[100,100],"ix":3},"r":{"a":0,"k":0,"ix":6},"o":{"a":0,"k":100,"ix":7},"sk":{"a":0,"k":0,"ix":4},"sa":{"a":0,"k":0,"ix":5},"nm":"Transform"}],"nm":"Group 1","np":3,"cix":2,"bm":0,"ix":1,"mn":"ADBE Vector Group","hd":false}],"ip":0,"op":150,"st":0,"bm":0},{"ddd":0,"ind":4,"ty":4,"nm":"Layer 2 Outlines 2","sr":1,"ks":{"o":{"a":0,"k":40,"ix":11},"r":{"a":0,"k":0,"ix":10},"p":{"a":0,"k":[242.447,350.22,0],"ix":2},"a":{"a":0,"k":[244.962,229.691,0],"ix":1},"s":{"a":0,"k":[100,100,100],"ix":6}},"ao":0,"shapes":[{"ty":"gr","it":[{"ind":0,"ty":"sh","ix":1,"ks":{"a":0,"k":{"i":[[0,0],[-20.523,32.765],[-16.215,30.666],[-26.624,18.327],[-19.413,0]],"o":[[39.381,2.777],[18.413,-29.398],[14.976,-28.323],[18.348,-12.629],[0,0]],"v":[[-126.212,108.164],[-31.822,54.276],[15.53,-29.059],[65.789,-93.436],[126.212,-110.941]],"c":false},"ix":2},"nm":"Path 1","mn":"ADBE Vector Shape - Group","hd":false},{"ty":"tm","s":{"a":1,"k":[{"i":{"x":[0.686],"y":[1]},"o":{"x":[0.974],"y":[0]},"t":13,"s":[0]},{"i":{"x":[0.448],"y":[1]},"o":{"x":[0.657],"y":[0]},"t":56,"s":[99.9]},{"t":100,"s":[0.1]}],"ix":1},"e":{"a":1,"k":[{"i":{"x":[0.751],"y":[1]},"o":{"x":[0.974],"y":[0]},"t":3,"s":[0.1]},{"i":{"x":[0.751],"y":[1]},"o":{"x":[0.736],"y":[0]},"t":44,"s":[100]},{"i":{"x":[0.323],"y":[1]},"o":{"x":[0.468],"y":[0]},"t":56,"s":[100]},{"t":93,"s":[0]}],"ix":2},"o":{"a":0,"k":0,"ix":3},"m":1,"ix":2,"nm":"Trim Paths 1","mn":"ADBE Vector Filter - Trim","hd":false},{"ty":"st","c":{"a":0,"k":[0,0.337254901961,0.337254901961,1],"ix":3},"o":{"a":0,"k":100,"ix":4},"w":{"a":0,"k":47.5,"ix":5},"lc":2,"lj":2,"bm":0,"nm":"Stroke 1","mn":"ADBE Vector Graphic - Stroke","hd":false},{"ty":"tr","p":{"a":0,"k":[244.962,229.691],"ix":2},"a":{"a":0,"k":[0,0],"ix":1},"s":{"a":0,"k":[100,100],"ix":3},"r":{"a":0,"k":0,"ix":6},"o":{"a":0,"k":100,"ix":7},"sk":{"a":0,"k":0,"ix":4},"sa":{"a":0,"k":0,"ix":5},"nm":"Transform"}],"nm":"Group 1","np":3,"cix":2,"bm":0,"ix":1,"mn":"ADBE Vector Group","hd":false}],"ip":3,"op":153,"st":3,"bm":0},{"ddd":0,"ind":5,"ty":4,"nm":"Layer 2 Outlines 3","sr":1,"ks":{"o":{"a":0,"k":20,"ix":11},"r":{"a":0,"k":0,"ix":10},"p":{"a":0,"k":[242.447,350.22,0],"ix":2},"a":{"a":0,"k":[244.962,229.691,0],"ix":1},"s":{"a":0,"k":[100,100,100],"ix":6}},"ao":0,"shapes":[{"ty":"gr","it":[{"ind":0,"ty":"sh","ix":1,"ks":{"a":0,"k":{"i":[[0,0],[-20.523,32.765],[-16.215,30.666],[-26.624,18.327],[-19.413,0]],"o":[[39.381,2.777],[18.413,-29.398],[14.976,-28.323],[18.348,-12.629],[0,0]],"v":[[-126.212,108.164],[-31.822,54.276],[15.53,-29.059],[65.789,-93.436],[126.212,-110.941]],"c":false},"ix":2},"nm":"Path 1","mn":"ADBE Vector Shape - Group","hd":false},{"ty":"tm","s":{"a":1,"k":[{"i":{"x":[0.686],"y":[1]},"o":{"x":[0.974],"y":[0]},"t":17,"s":[0]},{"i":{"x":[0.448],"y":[1]},"o":{"x":[0.657],"y":[0]},"t":60,"s":[99.9]},{"t":104,"s":[0.1]}],"ix":1},"e":{"a":1,"k":[{"i":{"x":[0.751],"y":[1]},"o":{"x":[0.974],"y":[0]},"t":7,"s":[0.1]},{"i":{"x":[0.751],"y":[1]},"o":{"x":[0.736],"y":[0]},"t":48,"s":[100]},{"i":{"x":[0.323],"y":[1]},"o":{"x":[0.468],"y":[0]},"t":60,"s":[100]},{"t":97,"s":[0]}],"ix":2},"o":{"a":0,"k":0,"ix":3},"m":1,"ix":2,"nm":"Trim Paths 1","mn":"ADBE Vector Filter - Trim","hd":false},{"ty":"st","c":{"a":0,"k":[0,0.337254901961,0.337254901961,1],"ix":3},"o":{"a":0,"k":100,"ix":4},"w":{"a":0,"k":47.5,"ix":5},"lc":2,"lj":2,"bm":0,"nm":"Stroke 1","mn":"ADBE Vector Graphic - Stroke","hd":false},{"ty":"tr","p":{"a":0,"k":[244.962,229.691],"ix":2},"a":{"a":0,"k":[0,0],"ix":1},"s":{"a":0,"k":[100,100],"ix":3},"r":{"a":0,"k":0,"ix":6},"o":{"a":0,"k":100,"ix":7},"sk":{"a":0,"k":0,"ix":4},"sa":{"a":0,"k":0,"ix":5},"nm":"Transform"}],"nm":"Group 1","np":3,"cix":2,"bm":0,"ix":1,"mn":"ADBE Vector Group","hd":false}],"ip":7,"op":157,"st":7,"bm":0},{"ddd":0,"ind":6,"ty":4,"nm":"Layer 1 Outlines","sr":1,"ks":{"o":{"a":0,"k":100,"ix":11},"r":{"a":0,"k":0,"ix":10},"p":{"a":0,"k":[242.447,349.082,0],"ix":2},"a":{"a":0,"k":[150.263,134.01,0],"ix":1},"s":{"a":0,"k":[100,100,100],"ix":6}},"ao":0,"shapes":[{"ty":"gr","it":[{"ind":0,"ty":"sh","ix":1,"ks":{"a":0,"k":{"i":[[6.357,0],[24.855,-47.848],[0,0],[50.675,0],[2.907,-1.205],[2.225,-2.224],[1.204,-2.908],[0,-3.146],[-4.491,-4.49],[-6.351,-0.01],[-24.855,47.848],[0,0],[-50.644,0],[-2.91,1.202],[-2.229,2.225],[-1.207,2.908],[0,3.149],[4.497,4.492]],"o":[[-83.418,0],[0,0],[-26.319,50.741],[-3.146,0],[-2.907,1.202],[-2.224,2.225],[-1.203,2.906],[0.008,6.351],[4.491,4.491],[83.45,0],[0,0],[26.352,-50.742],[3.148,0.004],[2.911,-1.202],[2.227,-2.225],[1.205,-2.909],[-0.01,-6.357],[-4.498,-4.492]],"v":[[126.024,-133.76],[-13.159,-26.353],[-29.397,4.258],[-126.055,85.844],[-135.223,87.669],[-142.996,92.862],[-148.19,100.634],[-150.012,109.802],[-142.986,126.731],[-126.055,133.76],[13.16,26.352],[29.365,-4.26],[126.024,-85.846],[135.2,-87.66],[142.985,-92.85],[148.187,-100.626],[150.012,-109.803],[142.976,-126.744]],"c":true},"ix":2},"nm":"Path 1","mn":"ADBE Vector Shape - Group","hd":false},{"ty":"fl","c":{"a":0,"k":[0,0.878431432387,0.690196078431,1],"ix":4},"o":{"a":0,"k":100,"ix":5},"r":1,"bm":0,"nm":"Fill 1","mn":"ADBE Vector Graphic - Fill","hd":false},{"ty":"tr","p":{"a":0,"k":[150.262,134.01],"ix":2},"a":{"a":0,"k":[0,0],"ix":1},"s":{"a":0,"k":[100,100],"ix":3},"r":{"a":0,"k":0,"ix":6},"o":{"a":0,"k":100,"ix":7},"sk":{"a":0,"k":0,"ix":4},"sa":{"a":0,"k":0,"ix":5},"nm":"Transform"}],"nm":"Group 1","np":2,"cix":2,"bm":0,"ix":1,"mn":"ADBE Vector Group","hd":false}],"ip":0,"op":150,"st":0,"bm":0}],"markers":[]}`}
    autoplay
    loop
    style={{ width: 130, height: 130, alignSelf: 'center' }}
  ></lottie-player>
);
